@media screen and (min-width: 1220px){
.page-template-template-table section.primaryfull{
	max-width: 100%;
}
.page-template-template-table .wide-width{
    max-width: 1220px;
}

}

.page-template-template-table .inline-image{
	    margin: auto;
    display: inherit;
    max-width: 880px !important;
    width: 100%;
}

.main-page h1{
	color: #fe0002;
}
.main-page{
	    text-align: center;
		padding-top: 45px;
		    padding-bottom: 15px;
}

.main-page img{
	    padding: 0px;
    margin: 0px;

    margin-top: -32px;
}
.table-row{
	    text-align: center;
}

.main-page{
	width: 100%;
	max-width: 880px;
	margin: auto;
	padding-bottom: 5px;
}

.table-row,
.table-full{
	width: 100%;	
	margin: auto;
	padding-bottom: 5px;
}

.table-full .table-full-heading{
	width: 100%;
	text-align: center;
	color: #fff;
	background: #fe0002;
	border-radius: 10px;
	    display: inline-block;

}

.table-full .table-full-heading p{
	color: #fff;
	text-transform: uppercase;
	    font-size: 20px;
    padding: 10px 15px;
	display: inline-block;
	    margin: 0px;
}

.table-row .col-header{
	display: inline-block;
	background: #005687;
	color: #fff;
	text-align: center;
	border-radius: 10px;
	height: 75px;
	vertical-align: middle;
	text-transform: uppercase;
	line-height: 75px;
}
 
.table-full .table-full-content h1{
	    font-weight: 400;
		color: #005687;
}
.table-full .table-full-content a{
	    margin-top: 15px;
		    margin-bottom: 15px;
    display: inline-block;
}
.table-full .table-full-content{
    display: block;
    background: #f3f3f3;
    border-radius: 10px;
    padding: 30px 100px 10px 100px;
	    text-align: center;
}

.table-row .col-content{
	display: inline-block;
	background: #f3f3f3;
	    height: 250px;
    line-height: 250px;
		border-radius: 10px;
	vertical-align: middle;
}

.table-row .col-content .content p{
	    font-size: 10px;
}
.table-row .col-content .content h2{
	 font-size: 20px;
}
.table-row .col-content .content h3{
	
	    font-size: 16px;
}
.table-row .col-content .content{
	    display: inline-block;
    vertical-align: middle;
	line-height: 1.2;
	    padding: 0px 10px;
	
}
/* .table-row .col-content p{
	line-height: 1.2;
} */

.table-row .col-content h1,
.table-row .col-content h2,
.table-row .col-content h3,
.table-row .col-content h4,
.table-row .col-content h5{
	color: #005687;
	//margin: 0px;
	 
		line-height: 1.3;
}

.table-row .col-header p{
	color: #fff;
	    display: inline-block;
    vertical-align: middle;
	line-height: 1.2;
	    font-size: 16px;
}

.table-row .col-1{
	width: 25.65%;
}

.table-row .col-2{
	width: 22.95%;
}

.table-row .col-3{
	width: 17%;
}

.table-row .col-4{
	width: 19%;
}

.table-row .col-5{
	    width: 12.8%;
}

.embed-container { 
		position: relative; 
		//padding-bottom: 56.25%;
		padding-bottom: 0px;
		height: 0;
		overflow: hidden;
		max-width: 100%;
		height: auto;
	} 

	.embed-container iframe,
	.embed-container object,
	.embed-container embed { 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
	.featured-row {
		    background: #e1e1e1;
			padding: 0px 10px;
			margin-top: 30px;
			margin-bottom: 30px;
			
	}

.featured-row  .row{
	background: #e5e8dd;
	display: inline-block;
	    padding: 28px 10px;
		    width: 48%;


}

a.pdf-dl{
	    display: inline-block;
    background: #f6343f;
    text-transform: uppercase;
    color: #fff !important;
    padding: 15px 25px;
    border-radius: 28px;
    margin: 30px 15px;
}

a.pdf-dl:hover{    background: #017ed6;}

@media screen and (min-width: 1200px){
	.featured-row  .row{
		height: 355.31px;
	}
	
	.panel-content{    padding: 15px 0px;}
}	
	
.featured-row .row-left{
	float: left;
	padding: 30px 0px;
}

.featured-row .row-left:hover{
	    background: #017ed6;
}

.featured-row .row-left .p-video{
	max-width: 545px;
	    margin: auto;
		    padding: 0px 30px;
}

.featured-row .row-right a{
	    display: inline-block;
    background: #f6343f;
    text-transform: uppercase;
    color: #fff;
    padding: 15px 25px;
    border-radius: 28px;
	
}

.featured-row .row-right a:hover{    background: #017ed6;}
.featured-row .row-right{
	float: right;
}
.featured-row .row-right p{
	margin: 0px;
}

.featured-row .row{
	    display: inline-block;
    box-sizing: border-box;

}

.t-divide{
	display: block;
	width: 100%;
	height: 60px;
}

.page-template-template-table a.woo-sc-button{

}


.main-table{
	//max-width: 980px;
	width: 100%;
	margin: auto;
}

.table-content{
	    width: 65.3%;
    max-width: 796px;
    display: inline-block;
	float: left;
	    margin-right: 30px;
}

.table-sidebar-container{
	    width: 32%;
    display: inline-block;
  float: right;
	
}
.table-sidebar{
	    background: #f3f3f3;
	width: 100%;
  margin-bottom: 15px;
}

.table-mobile-title{
	display: none;
	    text-align: center;
}
.table-sidebar .excerpt img{
	    margin: auto;
    display: block;

	
}
.table-sidebar .excerpt{
	    text-align: left;
    padding: 10px 30px;
    color: #002950;
    font-size: 18px;
}

.table-sidebar .excerpt p,
.table-sidebar .excerpt li{
	 color: #005687;
    font-size: 18px;
	  min-height: 1px;
}

.table-sidebar .excerpt ol{
	    padding-left: 1em;
}

.table-sidebar .excerpt li a[title="View this pdf file"]{
	
display: inline-block;
	
}

.table-sidebar .col-header-sidebar{
	    display: block;
		padding: 1px;
}

.table-sidebar .col-header-sidebar h3{
	color: #fff;
	font-weight: 400;
	    margin: 26px 0px !important;
		font-size: 20px !important;
}

.page-template-template-table  .nobanner,
.page-template-template-redheader .nobanner{
	    height: auto;
    background: #fe0002 !important;

}

.page-template-template-table  .entry-content li,
.page-template-template-redheader .entry-content li{
	       margin: 1.5em 0px 2em 0px;

}

.page-template-template-table  .bannercontainer .overlay,
.page-template-template-redheader  .bannercontainer .overlay{
		padding-left: 20px;
	padding-right: 20px;

}
	
.page-template-template-table  .bannercontainer .overlay h1,
.page-template-template-redheader  .bannercontainer .overlay h1{
	
    font-family: Arial;
    text-transform: uppercase;
    padding: 35px 40px;
    border: solid #fff 6px;
    margin: 30px auto;
	    display: inline-block;
}

.page-template-template-table  .bannercontainer .overlay h1{
	    font-size: 70.17px;
}

.table-sidebar.fb .excerpt{
	padding: 0px;
	margin-top: 10px;
}

.table-sidebar.fb-link a{
	    background: #005687;
    color: #fff;
    text-align: center;
    border-radius: 10px;
    height: 60px;
    vertical-align: middle;
    text-transform: uppercase;
    line-height: 60px;
    display: block;
	-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
}

.table-sidebar.fb-link a:hover{
	    background: #fe0002;
}



.page-template-template-table .prefooter,
.page-template-template-redheader .prefooter{
	display: none;
}

.page-template-template-table footer#subhead{
	    margin-top: 30px;
		z-index: 2;
		position: relative;
	    padding-bottom: 90px;
}


@media screen and (min-width: 1025px){
	
	.page-template-template-table .pdf-version,
	.page-template-template-table .sharer{
		padding-right: 391px;
	}
}
@media screen and (min-width: 993px){
	
	.table-row .col-content.col-1 img{
		
		    max-height: 100px;
    width: auto;
		
	}
	

	
	
	#fb-widget.sticky{
		    max-width: 390.39px;
    position: fixed;
    top: 68px;
	z-index: 1;
	}
	
	#fb-link.sticky{
	    max-width: 390.39px;
    position: fixed;
    margin-top: 82px;
	z-index: 1;
	}
	
	
}
@media screen and (min-width: 993px) and (max-width: 1219px){
	
		.page-template-template-table  .entry .entry-content .main-page img{
		    margin-top: -50px;
	}
	
}
@media screen and (max-width: 1219px){
	.table-sidebar.fb{
		display: none;
		
	}
	
		.table-sidebar.fb-link{
		    position: fixed;
    bottom: -30px;
    left: 0;
    z-index: 9;
    background: #005687;
	    margin-bottom: 30px;
	}
	
	
		.page-template-template-table  .entry .entry-content .main-page h2{
		display: none;
		padding-bottom: 30px;
		text-align: center;
	}
	
.page-template-template-table  .entry .entry-content h2.table-mobile-title{
	display: block;
}
	
}



@media screen and (max-width: 992px){
	.page-template-template-table  .bannercontainer .overlay h1,
	.page-template-template-redheader  .bannercontainer .overlay h1{
	    font-size: 50.17px;
		
	}
	


.page-template-template-table  .table-sidebar{
	    margin-bottom: 30px;
}
	

	
	
	
}

@media screen and (max-width: 675px){
		.table-row .col-content .content img{
		    max-width: 70% !important;
    margin-bottom: 0px;
	}
	
}


@media screen and (max-width: 600px){
	
	.page-template-template-redheader  #main-wrapper ul,
	.page-template-template-redheader  #main-wrapper   ol{
		padding: 10px;
	}
	
	.page-template-template-redheader  #main-wrapper  li{
		margin-bottom: 10px;
	}
	.page-template-template-table  .bannercontainer .overlay h1,
	.page-template-template-redheader  .bannercontainer .overlay h1{
	       margin: 35px auto;
		       padding: 20px 25px;
			       border: solid #fff 3px;
		
	}
	
	.table-sidebar .excerpt{
    padding: 10px 15px;

}

.table-sidebar .excerpt p,
.table-sidebar .excerpt li{
    font-size: 16px;
	    min-height: 1px;
}
}

@media screen and (max-width: 1219px){

	
	div#sticky-sidebar{
		    position: relative !important;
			top: 0px !important;
	}
	.page-template-template-table .main-page h2{
		//display: none;
	}
	
	.table-content,
	.table-sidebar-container{
		width: 100%;
	}
	
	.table-row .col-header p{
		font-size: 16px;
	}
	
	.table-row .col-3 {
    width: 16%;
}
}


@media screen and (max-width: 820px){
	.table-full .table-full-heading,
	.table-full .table-full-content{
		border-radius: 0px;
	}
	.table-row.col-5{
			width: 49%;
			float: left;
	}
	
	.table-row.col-5 .col-header,
	.table-row.col-5 .col-content{
		    width: 100%!important;
    border-radius: 0px;
    border: solid #fff 1px;
    text-align: center;
			
	}
	
			.table-row .col-1 {
    height: 300px;
    line-height: 300px;
}


.table-row .col-2 {
    width: 22.95%;
        height: 170px;
    line-height: 170px;
}

.table-row .col-3,
.table-row .col-4,
.table-row .col-5{

      height: 80px;
    line-height: 80px;
}

	.table-row .col-content .content br{
    display: none;
}
	
}


@media screen and (max-width: 1200px) and (min-width: 821px){
	
	.table-row .col-content{
		    height: 275px;
    line-height: 275px;
	}
	
	.table-row .col-content .content{
		    padding: 0px 5px;
	}
}

@media screen and (max-width: 992px) and (min-width: 600px){
	
	.featured-row .row-right a{
		    padding: 8px 15px;
	}
	
	.featured-row .row-right img{
		    max-width: 100px !important;
    margin-bottom: 10px;
	}
	
	.featured-row .row{
		       min-height: 127.22px;
	}
	
}


@media screen and (max-width: 1200px) and (min-width: 993px){
	.featured-row .row-right a{
		       padding: 13px 20px;
	}
	
	.featured-row .row-right img{
    max-width: 150px !important;
    margin-bottom: 19px;
	}
	
	.featured-row .row{
	    min-height: 286.28px;
	}
	
}

@media screen and (max-width: 375px){
	.featured-row .row-right a{
		font-size: 15px;
	}
	
}
@media screen and (max-width: 737px){
	
.page-template-template-redheader  #main-wrapper ul, .page-template-template-redheader  #main-wrapper ol{
		padding-bottom: 0px;
	}

}	
@media screen and (max-width: 600px){
	
	
	

	
	.table-row .col-content .content{
		padding: 0px 10px;
	}
	
	.table-row .col-content .content img{
		    max-width: 70% !important;
    margin-bottom: 0px;
	}
	
	.table-row .col-content.col-2 .content img,
	.table-row .col-content.col-3 .content img,
	.table-row .col-content.col-4 .content img,
	.table-row .col-content.col-5 .content img{
		    max-height: 55px;
    padding: 0pc;
    margin: auto;
    margin-top: -5px;
	}
	
	.featured-row .row-left .p-video{
		    padding-left: 0px;
    padding-right: 0px;
	}
	.featured-row  .row{
		    width: 100%!important;
    float: none !important;
    margin: auto;
    padding: 15px !important;
    min-height: inherit;
	}
.table-row  h1,
.table-row  h2,
.table-row  h3,
.table-row  h4,
.table-row h5,
.table-row .col-header p{
font-size: 14px !important;	
}

.table-full .table-full-content{
	padding: 30px 15px 10px 30px;
}

.main-page {
	padding-top: 0px;
}

.main-page img{
	display: block; 
    float: none;
    margin: auto;
}

.page-template-template-table .entry-content li, .page-template-template-redheader .entry-content li {
    margin: 0.5em 0px 1em 0px;
}

}

@media print {

	
		#menu-nav{
		display: none;
	}
	
	 .page-template-template-table section.primaryfull {
    max-width: 70%;
	}
  .page-template-template-table .bannercontainer.nobanner,
  .page-template-template-redheader .bannercontainer.nobanner{
	    height: 131px !important;
		-webkit-print-color-adjust: exact; 
		    background: none !important;
    border: solid #fe0002 10px;
    box-sizing: border-box;
	    margin-top: 40px !important;
  }
  
  .page-template-template-table .bannercontainer.nobanner .overlay,
  .page-template-template-redheader .bannercontainer.nobanner .overlay{
	      width: 100% !important;
    display: inline-block;
  }
  
  .page-template-template-table .bannercontainer.nobanner .overlay h1{
    color: #fe0002 !important;
    width: 100%;
    font-size: 60px !important;
    padding:15px 0px 0px 0px !important;
    border: 0px !important;
  }
  
    .page-template-template-redheader .bannercontainer.nobanner .overlay h1{
    color: #fe0002 !important;
    width: 100%;
    font-size: 30px !important;
    padding:30px 0px 0px 0px !important;
    border: 0px !important;
  }
  
  .table-sidebar-container{
	      width: 100%;
  }
  
  .table-sidebar .col-header-sidebar,
  .table-sidebar.fb-link,
  .table-row .col-header,
  .table-full .table-full-heading{
	    //  background: #005687 !important;
    border-radius: 0px !important;
	-webkit-print-color-adjust: exact; 
	    border: solid #005687 4px !important;
		    box-sizing: border-box !important;
  }
  
  .table-sidebar .col-header-sidebar h3,
  .table-sidebar.fb-link a,
  .table-row .col-header p,
  .table-full .table-full-heading p{
	  color: #005687 !important;
  }
  
  .table-content{
	  width: 100%;
  }
  
  .table-sidebar.fb .col-header-sidebar{
	  display: none;
  }
  

  
  .page-template-template-table .pdf-version{
	  display: none;
  }
  
  .table-mobile-title {
    text-align: center !important;
    display: block !important;
    padding: 20px 0px !important;
    line-height: 60px !important;
	    font-size: 20px !important;
  }
  .page-template-template-table  .entry .entry-content .main-page h2{
	display: none;
  }
  
  .table-row .col-1 {
    width: 24% !important;
}

.table-row .col-header p{
	    font-size: 12px !important;
    font-weight: 700;
}

.table-row .col-content img{
	    max-width: none !important;
	    margin-left: -10px;
		margin-right: -10px;
}

.table-row .col-content.col-1 img{
		max-width: 80% !important;
		margin: auto !important;
}

#sticky-sidebar{
	position: relative !important;
}
	.table-row .col-content{
		    height: 290px !important;
			line-height: 290px !important;
			    border: solid #f3f3f3 4px;
    border-radius: 0px;
    box-sizing: border-box;
	    word-break: break-word;
	}
	
	.table-row .col-content .content h2{
			    font-size: 19px !important;
	}
	
	.table-row .col-content .content h3{
		    font-size: 15px !important;
	}
	
	.table-row .col-content .content h4,
	.table-row .col-content .content h4 a{
		    font-size: 14px !important;
	}
	
	.table-row  a img{
		display: none !important;
	}
	
	.table-full .table-full-content{
					    border: solid #f3f3f3 4px;
    border-radius: 0px;
    box-sizing: border-box;
	}
	
	.page-template-template-table  .entry-content li{
		    margin: 1em 0px !important;
	}
}



.featured-col{
		    width: 49%;
		    float: left;
			    padding: 30px;
    box-sizing: border-box;
	    background: #e5e8dd;
	}
	
.featured-col.right{
	float: right;
}

.featured-col.right .featured-content{
	background: #fff;
	padding-left: 30px;
	padding-right: 30px;
}

.featured-col.right .featured-content img{
	 margin: auto;
    display: inherit;
    height: 75%;
    max-height: 75%;
	    position: absolute;
    top: 0;
    bottom: 0;
    left: 0;
    right: 0;
    margin: auto;

}

.featured-col.right .featured-content .lbanner{
	      display: table;
    width: 100%;
    height: 81%;
    position: relative;
}

.featured-col.left:hover{
	cursor: pointer;	
    background: #017ed6;

	
}

.featured-col.right .featured-content .more-info{
	    display: block;
    text-align: center;
    text-transform: uppercase;
    background: #f6343f;
    color: #fff;

    font-size: 20px;
	    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;
	    height: 19%;
    display: table;
    width: 100%;
}

.featured-col.right .featured-content .more-info span{
	    display: table-cell;
    vertical-align: middle;
}
.featured-col.right .featured-content .more-info i{
	    font-size: 22px;
    margin-left: 5px;
}


.featured-col.right:hover {
	cursor: pointer;
}

.featured-col.right:hover .featured-content .more-info{
	background: #017ed6;	
	
}	
	
.featured-col .featured-content{
		position: relative; 
		padding-bottom: 56.25%;
		height: 0;
		overflow: hidden;
		max-width: 100%;
		height: auto;
}	

.featured-col .featured-content .content{ 
		position: absolute;
		top: 0;
		left: 0;
		width: 100%;
		height: 100%;
	}
	
@media screen and (max-width: 1024px){
	.featured-col.right .featured-content .more-info{
		font-size: 18px;
	}
}		
	
@media screen and (max-width: 992px){
	.featured-col.right .featured-content .more-info{
		font-size: 16px;
	}
}	


@media screen and (max-width: 768px){
	
	.featured-row{
		padding: 0px 15px;
		margin-top: 0px;
		margin-bottom: 0px;
	}
	
	.featured-col{
		width: 100%;
		
	}
	
	.featured-col.right{
		padding-top: 0px;
	}
	
	.featured-col.right .featured-content .more-info{
		    font-size: 20px;
	}
}

@media screen and (max-width: 480px){
	.featured-col.right .featured-content .more-info{
		font-size: 15px;
	}
	
	.featured-col.right .featured-content .more-info i{
		font-size: 17px;
	}
}	




@media screen and (max-width: 360px){
	.featured-col.right .featured-content .more-info{
		font-size: 12px;
	}
	
	.featured-col.right .featured-content .more-info i{
		font-size: 14px;
	}
}
@media screen and (min-width: 1100px){
.post-type-archive-protest_watch .wide-width{
	max-width: 1100px;
}
}
.protest-update-list{
	background-color: #f2f2f2;
	 font-family: Arial;
	 margin-top: 45px;
	 margin-bottom: 30px;
	
}

.protest-update-list .archive-heading{
	    display: block;
    text-align: center;
    padding: 20px 0px;
    font-size: 30px;
    background-color: #005687;
    color: #fff;
    border-radius: 15px;
    text-transform: uppercase;
    font-weight: normal;
    font-family: Arial;
}

.protest-update-list .hentry{
	display: inline-block;
	margin: 5px 30px;
	padding: 15px;
		-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;

}

@media screen and (min-width: 768px){

.protest-update-list .hentry.inactive:hover{
	background-color: #017ed6;
}

.protest-update-list .hentry.inactive:hover > .title,
.protest-update-list .hentry.inactive:hover > .excerpt p,
.protest-update-list .hentry.inactive:hover > .read-more{
	color: #fff;
}
}


.post-type-archive-protest_watch .category div.post.active a,
.post-type-archive-protest_watch .category div.post.active a:hover{
	color: #06e;
}

.post-type-archive-protest_watch .category div.post.active:hover p{
	color: unset;
}

.post-type-archive-protest_watch .category div.post.active:hover{
	background: #fff;
}

@media screen and (max-width: 768px){
	.post-type-archive-protest_watch .category div.post{
		background: #fff;
	}
	
	.post-type-archive-protest_watch .category div.post:hover p{
	color: unset;
}

}


.protest-update-list .hentry.active{
	    border-bottom: solid 3px #6d6d6d;
		    background: #fff;
}



.protest-update-list .hentry .read-more::before{
	content: 'Read more +';
}

.protest-update-list .hentry.active .read-more::before{
	content: 'Read less -';
}

.protest-update-list .hentry .title{
	font-size: 28px; 
	color: #000;
	font-family: Arial;
	    font-weight: 600;
			-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
	cursor: pointer;
	
	
}
.protest-update-list .hentry .excerpt{
	display: none;
		-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
	cursor: pointer;
}

.protest-update-list .hentry .excerpt p{
	color: #005687;
	    margin: 0px 0px 10px 0px;
		font-family: Arial;

}

.protest-update-list .hentry .read-more{
	font-size: 18px;
	color: #3c86cb;
	font-family: Arial;
		-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
	cursor: pointer;
	    display: block;
}

.protest-update-list .hentry .read-more:hover{
	text-decoration: underline;
}



.protest-update-list .hentry .content{
	display: none;

}
.protest-update-list .hentry .content p{
	font-family: Arial;
	font-size: 18px;
}
.protest-update-list .hentry .excerpt p{
	font-size: 18px;	
}
.protest-update-list .hentry .excerpt.open,
.protest-update-list .hentry .content.open{
	display: inline-block;
}

.protest-update-list .hentry .content img{
	max-width: 100%;
}


  @media print{
	  #masthead{
	     background-color: #0c94f9 !important;
	  padding: 10px;
	  height: 75px !important;
	  }
	  
	  #sticky-sidebar-container{
		  display: none;
	  }
	  .page-template-template-table .bannercontainer.nobanner .overlay h1{
		  margin: auto;
	  }
	    #masthead img{
			width: 150px !important;
		}
	  
	  .page-template-template-redheader .bannercontainer .overlay h1{
		padding: 0px;
			margin: 0px;
			border: 0px;
	  }
	 
.protest-update-list .archive-heading{
	font-size: 30px;
	text-align: center;
	margin: 0px;
	padding: 0px;
	display: inline-block;
	border-radius: 0px;
	width: 100%;
	
}	 
	 .protest-update-list .hentry .read-more{
		 
		 display: none;
	 } 
	 
	 .protest-update-list .hentry .excerpt{
		 display: none;
	 }
	 
	 .protest-update-list .hentry .content{
		 display: block;
	 }
	  
	  
	  
  }




@media screen and (max-width: 768px){
	
	.protest-update-list{
		margin-top: 15px;
	}
	
	.protest-update-list .hentry{
		margin: 5px;
	}
	
	.protest-update-list .archive-heading{
		    font-size: 24px;
    padding: 15px 0px;
    border-radius: 6px;
	}
	
	.protest-update-list .hentry .title{
		font-size: 20px;
	}
	
	header nav#menu-nav{
		background: none;
	}
}
@media screen and (min-width: 1200px){
.page-template-template-home-timer .wide-width{
	    max-width: 1200px;
}
}


@media screen and (min-width: 769px){
.home .banner-uncropped img{
	margin-bottom: -20%;
}
}

.timer-container.header{
	background-color: #ff000e;
	position: relative;
	color: #fff;
	width: 100%;
}

.timer-container.header .wide-width{
	padding: 0px 30px;
}


.timer-container.header .featured-col{
	background: none;
	padding: 15px 0px;
}

.timer-container.header .hashtags{
	    font-family: Arial;
    font-weight: 700;
    font-size: 60px;
    display: inline-block;
    line-height: 75px;
}

					
					.timer{
						    text-align: right;
							font-size: 58px;
							padding-left: 20px;
							    line-height: 1;
								font-family: Arial;
								font-weight: 700;

					}
					
					.timer-container p{
						margin: 5px 0px;
					}
					
					#countup .time{
						display: inline-block;
						text-align: center;
						padding: 0px 5px 0px 5px;
				
					}
					
					#countup .time span.label{
						font-size: 18px;
						display: block;
					}
					
					#countup .divider{
						vertical-align: top;
					display: inline-block;
					margin-left: 10px;
					margin-right: -10px;
				
					}
					
@media screen and (max-width: 1200px){
	
	.timer-container.header .hashtags{
		font-size: 40px;
  
    line-height: 56px;
	}
								.timer-container{
									font-size: 16px;
								
								}
								.timer{
									text-align: center;
									font-size: 38px;
								}
								
								#countup .time{
									padding: 0px 5px 0px 0px;
									
								}
								
								#countup .time span.label{
									font-size: 16px;
					
								}
								
								
					}


@media screen and (min-width: 769px) and (max-width: 811px){

.timer{
	font-size: 32px;
}
}	
					
@media screen and (max-width: 768px){
.timer-container.header .hashtags{
	    font-size: 28px;
    display: block;
    line-height: 1;
	text-align: center;
}

.timer-container.header .featured-col{
	padding: 0px;
}

.timer-container.header{
	padding: 15px 0px;
}

}	
					
@media screen and (max-width: 600px){
	

	.timer-container.header{
	padding: 10px 0px;
}
	
	.timer-container.header .hashtags{
		font-size: 20px;
		margin-bottom: 5px;
	}
								.timer-container{
									font-size: 20px;
								
								}
								.timer{
									text-align: center;
									font-size: 32px;
									min-width: 62px;
								}
								
								#countup .time{
									padding: 0px 12px 0px 2px;
									
								}
								
								#countup .time span.label{
									font-size: 12px;
					
								}
								
								
					}
					
	@media screen and (max-width: 380px){
		.timer-container.header .hashtags{
			font-size: 18px;
		}
		.timer{
			font-size: 28px;
		}
		
		#countup .time span.label{
			font-size: 11px;
		}

		
		@media screen and (max-width: 350px){
			
			#countup .time{
				padding: 0px 2px 0px 2px;
			}
		}
	}	



					.page-template-template-protestwatch-pressrelease{
						    background: #eee;
					}
					
					.page-template-template-protestwatch-pressrelease section.primaryfull{
						padding-top: 45px;
						max-width: 980px;
					}

.featured-row-timer{
	text-transform: uppercase;
	    margin-top: 30px;
}

.featured-row-timer .featured-col{
	padding: 30px 0px 0px 0px;
	background: none;
	width: 46%;
}



.featured-row-timer .featured-col.left:hover{
	background: none;
}

.featured-row-timer .cta-banner{
	background: #fff;
	padding-top: 15px;
}

.featured-row-timer .cta-banner span{
	    color: #024267;
    font-size: 32px;
    display: block;
    text-align: center;
    padding: 15px 5px;
    font-weight: bold;
}

.featured-row-timer .cta-banner img{
	max-width: 60%;
    margin: auto;
    position: relative;
    display: block;
	max-height: 70%;
}
.featured-row-timer a.cta{
	display: block;
	background: #ff0000; 
	color: #fff;
	font-size: 18px;
	margin-bottom: 22px;
	text-align: center;
	    font-family: Arial;
    font-weight: bold;
	    border-radius: 3px;
		    page-template-template-home-timer 
			    line-height: 1.2;
		-webkit-transition: all 0.2s ease;
    -moz-transition: all 0.2s ease;
    -o-transition: all 0.2s ease;
    transition: all 0.2s ease;
	    padding: 16px 0px;
}

.featured-row-timer a.cta span{
	color: #024267;
}

.featured-col.left  a.cta span{
	display: block;
}

.featured-col  a.cta span sub{
	bottom: 0px;
}

.featured-col.left  a.cta{
	    border-radius: 0px;
		padding: 7px 0px;
}

.featured-col a.cta:hover{
	background: #017ed6;
}

.featured-col.left:hover > a.cta {
	background: #017ed6;
}

@media screen and (min-width: 993px){
	.featured-row-timer .cta-banner{
		height: 190px;
	}
}

@media screen and (max-width: 992px){
	
	.featured-row-timer .featured-col{
		display: block;
		float: none;
		width: 100%;
		    padding-left: 15px;
    padding-right: 15px;
	}
	
	.featured-col.right{
		padding-top: 0px;
	}
}

@media screen and (max-width: 480px){
	
		.featured-row-timer{
		margin-top: 0px;
	}
	
	
	.featured-row-timer a.cta{
		font-size: 16px;
	}
}


@media screen and (max-width: 400px){
	
	.featured-row-timer a.cta{
		font-size: 14px;
		padding: 12px 0px;
	}
}

@media screen and (max-width: 360px){
	.featured-row-timer .cta-banner span{
		font-size: 25px;
	}
	
	.featured-row-timer a.cta{
		font-size: 13px;
		padding: 12px 0px;
	}
}

@media screen and (max-width: 330px){
	.featured-row-timer .cta-banner span{
		font-size: 25px;
	}
	
	.featured-row-timer a.cta{
		font-size: 12px;
		padding: 12px 0px;
	}
}

@media screen and (max-width: 768px){
	header .headerbar{
		border: none;
	}
}

@media screen and (max-width: 600px){
nav#menu-nav .search {

    background: #fff;
}
}

@media screen and (max-width: 800px){
	.menu-visible nav#menu-nav{
		background: #fff;
		z-index: 99;
		
	}
	
	
	nav#menu-nav{
		//margin-top: 66px !important;
		//padding-top: 0px !important;
	}
	
	header nav#menu-nav ul.sub-menu{
		background: #eee;
	}
	
}

@media screen and (max-width: 768px){
#masthead #site-navigation.active-menu ul li a, #masthead #site-navigation.active-menu ul li.menu-toggle a span, #masthead #site-navigation.active-menu ul li::before {
    //color: #054583;
}


}

@media screen and (min-width: 601px) and (max-width: 800px){
	#menu-main-menu li:first-child  ul.sub-menu .withicon::before{
		    height: 16px;
    margin: auto;
    top: 0;
    bottom: 0;
	}
}

.single-protest_watch .post-title{
	margin-top: 30px;
}

@media screen and (min-width: 769px){
	
	header#masthead{
		min-height: 67px;
	}
	
	.home .bannercontainer{
		    padding-top: 22%;
			height: 22%;
	}
	
	.home .banner-uncropped img{
	position: absolute;
    top: 0;
    width: 100%;
	}
	
	.menu-visible #masthead #site-navigation ul li.follow:hover a{
		color: #fff;
		
	}
	
	.menu-visible #masthead #site-navigation ul li.follow:hover a{
		color: #fff;
		
	}
	
	.menu-visible #masthead #site-navigation ul li.follow:hover a::before{
		color: #fff;
		
	}
	
	
}

@media print {
	
	.protest-update-list .hentry .excerpt.open{
		display: none;
	}
	
}

.home #main-wrapper{
	background-color: #e1e1e1;
}

.bannercontainer.no-banner-image{
	min-height: 1px;
    height: 1px;
}

div#main-wrapper.withbanner.no-header{
	padding-top: 75px;
}

.no-header .post-title{
	    font-size: 35px;
}

@media screen and (max-width: 600px){
	.bannercontainer.no-banner-image{
		   // height: 70px;
	}
	
	.no-header .post-title{
	       font-size: 22px!important;
	}
	
}

.bannercontainer .overlay h1.wide{
	    max-width: 1170px;
}

.grayscale{
	-webkit-filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    /* IE */
    filter: progid:DXImageTransform.Microsoft.BasicImage(grayscale=1);
    filter: grayscale(100%);
    filter: gray;
	    overflow-x: hidden;
}


@media screen and (min-width: 992px){	
	.menu-visible #masthead #site-navigation ul li a::active,
	.menu-visible #masthead #site-navigation ul li a::focus,
	.menu-visible #masthead #site-navigation ul li a::focus-within{
		 color: #054583;
	}
}